
TYPO3.Flow - Task # 32735

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: I18n
Created: 2011-12-20 Assigned To: Karsten Dambekalns
Updated: 2012-01-28 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Move Translations folder up one level
Description

The folder for translations (XLIFF files) in a package is currently Resources/Private/Locale/Translations. Make it 
Resources/Private/Translations instead.

Associated revisions
Revision 6da0e037 - 2011-12-20 18:22 - Karsten Dambekalns

[TASK] Move Translations folder up one level

This moves the folder for translations into Resources/Private and
renames the remaining Resources/Private/Locale folder to I18n along
the way.

Change-Id: I721b1104a7213db09a3242ae61e8f5be8dbf570c
Resolves: #32735
Releases: 1.1

History
#1 - 2011-12-20 18:05 - Karsten Dambekalns
- Category set to I18n
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.1

#2 - 2011-12-20 18:22 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7443

#3 - 2012-01-28 15:17 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

2015-08-03 1/1

http://review.typo3.org/7443

